html, body {
    display: block;
    /* align-items: center;
    justify-content: center; */
    min-height: 100vh;
    background: #f2f2f2;
    font-family: "Arial";
    font-size: 1em;
    letter-spacing: 0.1px;
    color: #32465a;
    text-rendering: optimizeLegibility;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    -webkit-font-smoothing: antialiased;
    height: 100%;
}

.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid cornflowerblue;
    border-color: cornflowerblue transparent #7abaff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.pointer-cursor {
    cursor: pointer;
}

.default-cursor {
    cursor: default !important;
}


.loading-container {
    margin-top: 20% !important;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #e88c14;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

.fa-1x {
    font-size: 1.5em;
}


.ellipsis {
    position: relative;
}

.ellipsis span {
    position: absolute;
    left: 0.75rem;
    right: 0.75rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.required:after {
    content: " *";
    color: red;
}

.text-pwc-red {
    color: #e0301e;
}

.text-pwc-tangerine {
    color: #eb8c00;
}

.text-pwc-yellow {
    color: #ffb600;
}

.text-pwc-rose {
    color: #db536a;
}

.text-pwc-digital-rose {
    color: #d93954;
}

/*h4{*/
/*  font-family: "Arial Bold";*/
/*}*/

.page-item.active .page-link {
    background-color: #337ab7 !important;
    border-color: #337ab7 !important;
}

.page-link {
    color: #337AB7;
}

.brand-name {
    font-family: 'Helvetica Neue';
    display: inline-block;
    padding-top: 32px;
    margin-left: -2px;
    font-weight: bold;
    padding-right: 6px;
    color: #37b3e5;
    font-size: 15px;
}

.bg-698-blue {
    /*background: #2A3F54 !important;*/
    background: linear-gradient(45deg, #321fdb, #1f1498) !important;
}

.modal-body-scroll {
    height: 450px;
    overflow-y: scroll;
}

.pointer-event-disabled {
    pointer-events: none;
}

.cursor-disabled {
    cursor: not-allowed !important;
}

.link-color {
    color: #5A738E !important;
}

.item-content-color {
    color: #73879C !important;
}

.folder-name-color {
    color: #3D464D !important;
}

.text-overflow-custom {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.text-decoration {
    text-decoration: underline;
}

.pagination > .disabled {
    cursor: not-allowed !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

button[disabled],
html input[disabled] {
    cursor: not-allowed !important;
}

.btn-primary {
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #122b40 !important;
}

.btn-primary:hover {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff !important;
    background-color: #204d74 !important;
    border-color: #122b40 !important;
}

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}

.btn-primary .badge {
    color: #337ab7 !important;
    background-color: #fff !important;
}

.btn-success {
    color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

.btn-success:focus,
.btn-success.focus {
    color: #fff !important;
    background-color: #449d44 !important;
    border-color: #255625 !important;
}

.btn-success:hover {
    color: #fff !important;
    background-color: #449d44 !important;
    border-color: #398439 !important;
}

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #fff !important;
    background-color: #449d44 !important;
    border-color: #398439 !important;
}

.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #fff !important;
    background-color: #398439 !important;
    border-color: #255625 !important;
}

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none !important;
}

.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
    color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

.btn-success .badge {
    color: #5cb85c !important;
    background-color: #fff !important;
}

.btn-warning {
    color: #fff !important;
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
}

.btn-warning:focus,
.btn-warning.focus {
    color: #fff !important;
    background-color: #ec971f !important;
    border-color: #985f0d !important;
}

.btn-warning:hover {
    color: #fff !important;
    background-color: #ec971f !important;
    border-color: #d58512 !important;
}

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    color: #fff !important;
    background-color: #ec971f !important;
    border-color: #d58512 !important;
}

.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
    color: #fff !important;
    background-color: #d58512 !important;
    border-color: #985f0d !important;
}

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none !important;
}

.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
}

.btn-warning .badge {
    color: #f0ad4e !important;
    background-color: #fff !important;
}

.btn-danger {
    color: #fff !important;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

.btn-danger:focus,
.btn-danger.focus {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #761c19 !important;
}

.btn-danger:hover {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}

.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}

.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
    color: #fff !important;
    background-color: #ac2925 !important;
    border-color: #761c19 !important;
}

.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    background-image: none !important;
}

.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

.btn-danger .badge {
    color: #d9534f !important;
    background-color: #fff !important;
}

.font-size-13 {
    font-size: 13px !important;
}

.alert-warning {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}

.alert-warning hr {
    border-top-color: #f7e1b5 !important;
}

.alert-warning .alert-link {
    color: #66512c !important;
}

.alert-forgot-pass {
    color: #ffffff !important;
    background-color: rgba(38, 185, 154, 0.88) !important;
    border-color: rgba(38, 185, 154, 0.88) !important;
}

.custom-color {
    color: #5a738e !important;
}

.badge-primary {
    background-color: #337ab7 !important;
}

.active-payment {
    background-color: rgba(243, 156, 18, 0.7) !important;
    border-color: rgba(243, 156, 18, 0.5) !important;
    border-radius: 0 !important;
}

.active-payment .close,
.alert.alert-warning.alert-custom .close {
    right: 4px !important;
    color: #333 !important;
}

.hover-row .row:nth-child(2n+1) {
    background-color: #f8f9fc !important;
}

.text-bold {
    font-weight: bold;
}


.lds-facebook {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-facebook div {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #cef;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.lds-facebook div:nth-child(1) {
    left: 8px;
    animation-delay: -0.24s;
}

.lds-facebook div:nth-child(2) {
    left: 32px;
    animation-delay: -0.12s;
}

.lds-facebook div:nth-child(3) {
    left: 56px;
    animation-delay: 0ms;
}

@keyframes lds-facebook {
    0% {
        top: 8px;
        height: 64px;
    }
    50%, 100% {
        top: 24px;
        height: 32px;
    }
}

.opacity-5 {
    opacity: 0.5;
}

.m-loading {
    color: #37b3e5;
    position: absolute;
    top: 50%;
    margin: -50px 0 0 -50px;
}

.p-top-5 {
    padding-top: 5px;
}

.error-text {
    color: #a94442;
}

.nav-borders .nav-link {
    color: #687281;
    border-bottom-width: 0.125rem;
    border-bottom-style: solid;
    border-bottom-color: transparent;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0;
    padding-right: 0;
    margin-left: 1rem;
    margin-right: 1rem;
}

.nav-borders .nav-link.active {
    color: #0061f2;
    border-bottom: 0.125rem solid #0061f2 !important;
    background: #f8f9fc;
}

.nav-borders .nav-link.disabled {
    color: #c5ccd6;
}

.nav-borders.flex-column .nav-link {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 1rem;
    padding-left: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-right: 0;
    margin-left: 0;
    border-bottom: none;
    border-right-width: 0.125rem;
    border-right-style: solid;
    border-right-color: transparent;
}

.nav-borders.flex-column .nav-link.active {
    border-right-color: #0061f2;
}

.loading-spinner {
    color: #37b3e5;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.16);
}

.overlay__spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.max-width-75 {
    max-width: 75%;
}

.dropdown-item{
    color: #5a5c69!important;
}

.tool-bar-padding {
    padding: .375rem 1.75rem .375rem .75rem;
}
.fix_content{
    width: calc(100% - 14rem)!important;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}
.fix_menu{
    position: fixed;
    transition: all 0.3s;
    height: 100%;
    z-index: 999;
    top: 0;
    bottom: 0;
}
.fix_top_menu{
    width: calc(100% - 14rem)!important;
    transition: all 0.3s;
    position: fixed;
    z-index: 999;
    top: 0;
}
#content-wrapper.active{
    width: calc(100% - 6.5rem)!important;
}
#top_menu.active{
    width: calc(100% - 6.5rem)!important;
}
.ptop-content{
     padding-top: 100px;
}
@media only screen and (max-width: 767px) {
    #content-wrapper.active{
        width:100%!important;
    }
    #content-wrapper{
        width: calc(100% - 6.5rem)!important;
    }
}
@media only screen and (max-width: 767px) {
    #top_menu.active{
        width:100%!important;
    }
    #top_menu{
        width: calc(100% - 6.5rem)!important;

    }
}
.vh-90 {
    height: 90vh!important;
}

.my-custom-scrollbar {
    position: relative;
    overflow: overlay;
}

.scrollbar-info::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5; }

.scrollbar-info::-webkit-scrollbar-thumb {
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #ceded7; }

.scrollbar-info {
    scrollbar-color: #acacac #f5f5f5;
}
.footer-bottom{
    position: fixed;
    bottom: 0;
    left: 0;
    /*height: 100px;*/
    font-size: .8em;
    color: #fff;
    width: 100%;
}
.h3 {
    font-size: 1.5rem!important;
}

/* clears the ‘X’ from Internet Explorer */
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

.cs-pointer {
    cursor: pointer;
}
